Installer crashed while copying files to USB install target

Bug #82946 reported by yDNA on 2007-02-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubiquity (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: ubiquity

The USB stick obviously filled up (2GB Memorex). But the installer crashed as a result.

Traceback (most recent call last):
  File "/usr/bin/ubiquity", line 166, in ?
    main()
  File "/usr/bin/ubiquity", line 161, in main
    install(sys.argv[1])
  File "/usr/bin/ubiquity", line 57, in install
    ret = wizard.run()
  File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 305, in run
    self.process_step()
  File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 856, in process_step
    self.progress_loop()
  File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 628, in progress_loop
    raise RuntimeError, ("Install failed with exit code %s\n%s" %
RuntimeError: Install failed with exit code 1
Traceback (most recent call last):
  File "/usr/share/ubiquity/install.py", line 1404, in ?
    install.run()
  File "/usr/share/ubiquity/install.py", line 306, in run
    self.copy_all()
  File "/usr/share/ubiquity/install.py", line 484, in copy_all
    shutil.copyfile(sourcepath, targetpath)
  File "shutil.py", line 52, in copyfile
    fdst.close()
IOError: [Errno 28] No space left on device

/var/log/syslog:
Feb 2 21:11:08 ubuntu syslogd 1.4.1#18ubuntu6: restart.
Feb 2 21:11:09 ubuntu kernel: Inspecting /boot/System.map-2.6.17-10-generic
Feb 2 21:11:09 ubuntu kernel: Loaded 23624 symbols from /boot/System.map-2.6.17-10-generic.
Feb 2 21:11:09 ubuntu kernel: Symbols match kernel version 2.6.17.
Feb 2 21:11:09 ubuntu kernel: No module symbols loaded - kernel modules not enabled.
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] Bootdata ok (command line is BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper initrd=/casper/initrd.gz ramdisk_size=1048576 root=/dev/ram rw quiet splash -- vga=0x318)
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] Linux version 2.6.17-10-generic (root@crested) (gcc version 4.1.2 20060928 (prerelease) (Ubuntu 4.1.1-13ubuntu5)) #2 SMP Fri Oct 13 15:34:39 UTC 2006 (Ubuntu 2.6.17-10.33-generic)
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] BIOS-provided physical RAM map:
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] BIOS-e820: 00000000000e4000 - 0000000000100000 (reserved)
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] BIOS-e820: 0000000000100000 - 00000000dbfb0000 (usable)
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] BIOS-e820: 00000000dbfb0000 - 00000000dbfc0000 (ACPI data)
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] BIOS-e820: 00000000dbfc0000 - 00000000dbff0000 (ACPI NVS)
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] BIOS-e820: 00000000dbff0000 - 00000000dc000000 (reserved)
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] BIOS-e820: 00000000ff7c0000 - 0000000100000000 (reserved)
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] DMI 2.3 present.
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] ACPI: RSDP (v000 ACPIAM ) @ 0x00000000000fa880
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] ACPI: RSDT (v001 A M I OEMRSDT 0x09000512 MSFT 0x00000097) @ 0x00000000dbfb0000
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] ACPI: FADT (v001 A M I OEMFACP 0x09000512 MSFT 0x00000097) @ 0x00000000dbfb0200
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] ACPI: MADT (v001 A M I OEMAPIC 0x09000512 MSFT 0x00000097) @ 0x00000000dbfb0390
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] ACPI: OEMB (v001 A M I OEMBIOS 0x09000512 MSFT 0x00000097) @ 0x00000000dbfc0040
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] ACPI: DSDT (v001 A0277 A0277001 0x00000001 MSFT 0x0100000d) @ 0x0000000000000000
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] Scanning NUMA topology in Northbridge 24
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] Number of nodes 1
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] Node 0 MemBase 0000000000000000 Limit 00000000dbfb0000
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] NUMA: Using 63 for the hash shift.
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] Using node hash shift of 63
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] Bootmem setup node 0 0000000000000000-00000000dbfb0000
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] On node 0 totalpages: 887272
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] DMA zone: 2590 pages, LIFO batch:0
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] DMA32 zone: 884682 pages, LIFO batch:31
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] ACPI: PM-Timer IO Port: 0x808
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] ACPI: Local APIC address 0xfee00000
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] Processor #0 15:7 APIC version 16
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x81] disabled)
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] IOAPIC[0]: apic_id 1, version 3, address 0xfec00000, GSI 0-23
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] ACPI: IRQ0 used by override.
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] ACPI: IRQ2 used by override.
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] ACPI: IRQ9 used by override.
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] Setting APIC routing to physical flat
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] Using ACPI (MADT) for SMP configuration information
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] Allocating PCI resources starting at e0000000 (gap: dc000000:237c0000)
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] Checking aperture...
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] CPU 0: aperture @ dc000000 size 64 MB
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] SMP: Allowing 2 CPUs, 1 hotplug CPUs
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] Built 1 zonelists
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] Kernel command line: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed boot=casper initrd=/casper/initrd.gz ramdisk_size=1048576 root=/dev/ram rw quiet splash -- vga=0x318
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] Initializing CPU#0
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] PID hash table entries: 4096 (order: 12, 32768 bytes)
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] time.c: Using 3.579545 MHz WALL PM GTOD PIT/TSC timer.
Feb 2 21:11:09 ubuntu kernel: [ 0.000000] time.c: Detected 2202.941 MHz processor.
Feb 2 21:11:09 ubuntu kernel: [ 46.154653] Console: colour dummy device 80x25
Feb 2 21:11:09 ubuntu kernel: [ 46.157486] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Feb 2 21:11:09 ubuntu kernel: [ 46.161541] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Feb 2 21:11:09 ubuntu kernel: [ 46.200688] Memory: 3536460k/3604160k available (2129k kernel code, 67312k reserved, 1424k data, 188k init)
Feb 2 21:11:09 ubuntu kernel: [ 46.280396] Calibrating delay using timer specific routine.. 4411.51 BogoMIPS (lpj=8823029)
Feb 2 21:11:09 ubuntu kernel: [ 46.280447] Security Framework v1.0.0 initialized
Feb 2 21:11:09 ubuntu kernel: [ 46.280454] SELinux: Disabled at boot.
Feb 2 21:11:09 ubuntu kernel: [ 46.280474] Mount-cache hash table entries: 256
Feb 2 21:11:09 ubuntu kernel: [ 46.280616] CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
Feb 2 21:11:09 ubuntu kernel: [ 46.280619] CPU: L2 Cache: 1024K (64 bytes/line)
Feb 2 21:11:09 ubuntu kernel: [ 46.280622] CPU 0/0(1) -> Node 0 -> Core 0
Feb 2 21:11:09 ubuntu kernel: [ 46.280639] SMP alternatives: switching to UP code
Feb 2 21:11:09 ubuntu kernel: [ 46.280935] checking if image is initramfs... it is
Feb 2 21:11:09 ubuntu kernel: [ 46.759605] Freeing initrd memory: 6259k freed
Feb 2 21:11:09 ubuntu kernel: [ 46.764208] ACPI: Core revision 20060707
Feb 2 21:11:09 ubuntu kernel: [ 46.764670] ACPI: Looking for DSDT ... not found!
Feb 2 21:11:09 ubuntu kernel: [ 46.807221] Using local APIC timer interrupts.
Feb 2 21:11:09 ubuntu kernel: [ 46.852536] result 12516713
Feb 2 21:11:09 ubuntu kernel: [ 46.852538] Detected 12.516 MHz APIC timer.
Feb 2 21:11:09 ubuntu kernel: [ 46.855422] Brought up 1 CPUs
Feb 2 21:11:09 ubuntu kernel: [ 46.855549] testing NMI watchdog ... OK.
Feb 2 21:11:09 ubuntu kernel: [ 46.895562] migration_cost=0
Feb 2 21:11:09 ubuntu kernel: [ 46.895770] NET: Registered protocol family 16
Feb 2 21:11:09 ubuntu kernel: [ 46.895793] ACPI: bus type pci registered
Feb 2 21:11:09 ubuntu kernel: [ 46.895800] PCI: Using configuration type 1
Feb 2 21:11:09 ubuntu kernel: [ 46.899758] ACPI: Interpreter enabled
Feb 2 21:11:09 ubuntu kernel: [ 46.899760] ACPI: Using IOAPIC for interrupt routing
Feb 2 21:11:09 ubuntu kernel: [ 46.900679] ACPI: PCI Root Bridge [PCI0] (0000:00)
Feb 2 21:11:09 ubuntu kernel: [ 46.900682] PCI: Probing PCI hardware (bus 00)
Feb 2 21:11:09 ubuntu kernel: [ 46.903049] PCI: Ignoring BAR0-3 of IDE controller 0000:00:0f.1
Feb 2 21:11:09 ubuntu kernel: [ 46.903424] PCI: Quirk-MSI-K8T Soundcard On
Feb 2 21:11:09 ubuntu kernel: [ 46.903428] PCI: Unexpected Value in PCI-Register: no Change!
Feb 2 21:11:09 ubuntu kernel: [ 46.903434] PCI: enabled onboard AC97/MC97 devices
Feb 2 21:11:09 ubuntu kernel: [ 46.903724] Boot video device is 0000:01:00.0
Feb 2 21:11:09 ubuntu kernel: [ 46.903859] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Feb 2 21:11:09 ubuntu kernel: [ 46.917227] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 7 10 *11 14 15)
Feb 2 21:11:09 ubuntu kernel: [ 46.917416] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 7 *10 11 14 15)
Feb 2 21:11:09 ubuntu kernel: [ 46.917603] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 7 10 11 14 15)
Feb 2 21:11:09 ubuntu kernel: [ 46.917792] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 7 10 11 14 15) *0, disabled.
Feb 2 21:11:09 ubuntu kernel: [ 46.917979] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 7 10 11 14 15) *0, disabled.
Feb 2 21:11:09 ubuntu kernel: [ 46.918169] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 7 10 11 14 15) *0, disabled.
Feb 2 21:11:09 ubuntu kernel: [ 46.918359] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 7 10 11 14 15) *0, disabled.
Feb 2 21:11:09 ubuntu kernel: [ 46.918546] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 7 10 11 14 15) *0, disabled.
Feb 2 21:11:09 ubuntu kernel: [ 46.918635] Linux Plug and Play Support v0.97 (c) Adam Belay
Feb 2 21:11:09 ubuntu kernel: [ 46.918648] pnp: PnP ACPI init
Feb 2 21:11:09 ubuntu kernel: [ 46.922241] pnp: PnP ACPI: found 14 devices
Feb 2 21:11:09 ubuntu kernel: [ 46.922281] PCI: Using ACPI for IRQ routing
Feb 2 21:11:09 ubuntu kernel: [ 46.922284] PCI: If a device doesn't work, try "pci=routeirq". If it helps, post a report
Feb 2 21:11:09 ubuntu kernel: [ 46.922402] agpgart: Detected AGP bridge 0
Feb 2 21:11:09 ubuntu kernel: [ 46.925070] agpgart: AGP aperture is 64M @ 0xdc000000
Feb 2 21:11:09 ubuntu kernel: [ 46.925090] PCI-DMA: Disabling IOMMU.
Feb 2 21:11:09 ubuntu kernel: [ 46.925686] pnp: 00:09: ioport range 0x680-0x6ff has been reserved
Feb 2 21:11:09 ubuntu kernel: [ 46.925690] pnp: 00:09: ioport range 0x290-0x297 has been reserved
Feb 2 21:11:09 ubuntu kernel: [ 46.925867] PCI: Bridge: 0000:00:01.0
Feb 2 21:11:09 ubuntu kernel: [ 46.925871] IO window: e000-efff
Feb 2 21:11:09 ubuntu kernel: [ 46.925875] MEM window: fbd00000-fbffffff
Feb 2 21:11:09 ubuntu kernel: [ 46.925879] PREFETCH window: e0000000-faffffff
Feb 2 21:11:09 ubuntu kernel: [ 46.925899] PCI: Setting latency timer of device 0000:00:01.0 to 64
Feb 2 21:11:09 ubuntu kernel: [ 46.925943] NET: Registered protocol family 2
Feb 2 21:11:09 ubuntu kernel: [ 46.951251] IP route cache hash table entries: 131072 (order: 8, 1048576 bytes)
Feb 2 21:11:09 ubuntu kernel: [ 46.951843] TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
Feb 2 21:11:09 ubuntu kernel: [ 46.954729] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
Feb 2 21:11:09 ubuntu kernel: [ 46.955471] TCP: Hash tables configured (established 262144 bind 65536)
Feb 2 21:11:09 ubuntu kernel: [ 46.955474] TCP reno registered
Feb 2 21:11:09 ubuntu kernel: [ 46.955818] IA32 emulation $Id: sys_ia32.c,v 1.32 2002/03/24 13:02:28 ak Exp $
Feb 2 21:11:09 ubuntu kernel: [ 46.956122] audit: initializing netlink socket (disabled)
Feb 2 21:11:09 ubuntu kernel: [ 46.956131] audit(1170450356.808:1): initialized
Feb 2 21:11:09 ubuntu kernel: [ 46.956267] VFS: Disk quotas dquot_6.5.1
Feb 2 21:11:09 ubuntu kernel: [ 46.956288] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Feb 2 21:11:09 ubuntu kernel: [ 46.956332] Initializing Cryptographic API
Feb 2 21:11:09 ubuntu kernel: [ 46.956335] io scheduler noop registered
Feb 2 21:11:09 ubuntu kernel: [ 46.956342] io scheduler anticipatory registered
Feb 2 21:11:09 ubuntu kernel: [ 46.956348] io scheduler deadline registered
Feb 2 21:11:09 ubuntu kernel: [ 46.956362] io scheduler cfq registered (default)
Feb 2 21:11:09 ubuntu kernel: [ 46.974230] Real Time Clock Driver v1.12ac
Feb 2 21:11:09 ubuntu kernel: [ 46.974265] Linux agpgart interface v0.101 (c) Dave Jones
Feb 2 21:11:09 ubuntu kernel: [ 46.974267] Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
Feb 2 21:11:09 ubuntu kernel: [ 46.974381] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Feb 2 21:11:09 ubuntu kernel: [ 46.974855] 00:0c: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Feb 2 21:11:09 ubuntu kernel: [ 46.974994] mice: PS/2 mouse device common for all mice
Feb 2 21:11:09 ubuntu kernel: [ 46.975467] RAMDISK driver initialized: 16 RAM disks of 1048576K size 1024 blocksize
Feb 2 21:11:09 ubuntu kernel: [ 46.975649] Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
Feb 2 21:11:09 ubuntu kernel: [ 46.975653] ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Feb 2 21:11:09 ubuntu kernel: [ 46.975916] PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
Feb 2 21:11:09 ubuntu kernel: [ 46.976105] serio: i8042 AUX port at 0x60,0x64 irq 12
Feb 2 21:11:09 ubuntu kernel: [ 46.976119] serio: i8042 KBD port at 0x60,0x64 irq 1
Feb 2 21:11:09 ubuntu kernel: [ 46.976345] TCP bic registered
Feb 2 21:11:09 ubuntu kernel: [ 46.976353] NET: Registered protocol family 1
Feb 2 21:11:09 ubuntu kernel: [ 46.976359] NET: Registered protocol family 8
Feb 2 21:11:09 ubuntu kernel: [ 46.976361] NET: Registered protocol family 20
Feb 2 21:11:09 ubuntu kernel: [ 46.976504] ACPI: (supports S0 S1 S3 S4 S5)
Feb 2 21:11:09 ubuntu kernel: [ 46.976539] drivers/rtc/hctosys.c: unable to open rtc device (rtc0)
Feb 2 21:11:09 ubuntu kernel: [ 46.976556] Freeing unused kernel memory: 188k freed
Feb 2 21:11:09 ubuntu kernel: [ 46.999056] input: AT Translated Set 2 keyboard as /class/input/input0
Feb 2 21:11:09 ubuntu kernel: [ 47.020099] vesafb: framebuffer at 0xe0000000, mapped to 0xffffc20000080000, using 6144k, total 16384k
Feb 2 21:11:09 ubuntu kernel: [ 47.020104] vesafb: mode is 1024x768x32, linelength=4096, pages=4
Feb 2 21:11:09 ubuntu kernel: [ 47.020106] vesafb: scrolling: redraw
Feb 2 21:11:09 ubuntu kernel: [ 47.020109] vesafb: Truecolor: size=0:8:8:8, shift=0:16:8:0
Feb 2 21:11:09 ubuntu kernel: [ 47.185725] Console: switching to colour frame buffer device 128x48
Feb 2 21:11:09 ubuntu kernel: [ 47.185730] fb0: VESA VGA frame buffer device
Feb 2 21:11:09 ubuntu kernel: [ 48.297826] Capability LSM initialized
Feb 2 21:11:09 ubuntu kernel: [ 48.319846] ACPI Exception (acpi_processor-0693): AE_NOT_FOUND, Processor Device is not present [20060707]
Feb 2 21:11:09 ubuntu kernel: [ 48.319851] ACPI: Getting cpuindex for acpiid 0x2
Feb 2 21:11:09 ubuntu kernel: [ 48.569801] SCSI subsystem initialized
Feb 2 21:11:09 ubuntu kernel: [ 48.572897] libata version 1.20 loaded.
Feb 2 21:11:09 ubuntu kernel: [ 48.573751] sata_via 0000:00:0f.0: version 1.1
Feb 2 21:11:09 ubuntu kernel: [ 48.573769] GSI 16 sharing vector 0xA9 and IRQ 16
Feb 2 21:11:09 ubuntu kernel: [ 48.573773] ACPI: PCI Interrupt 0000:00:0f.0[B] -> GSI 20 (level, low) -> IRQ 169
Feb 2 21:11:09 ubuntu kernel: [ 48.573783] PCI: Via IRQ fixup for 0000:00:0f.0, from 10 to 9
Feb 2 21:11:09 ubuntu kernel: [ 48.573816] sata_via 0000:00:0f.0: routed to hard irq line 9
Feb 2 21:11:09 ubuntu kernel: [ 48.573852] ata1: SATA max UDMA/133 cmd 0xC000 ctl 0xB802 bmdma 0xA800 irq 169
Feb 2 21:11:09 ubuntu kernel: [ 48.573872] ata2: SATA max UDMA/133 cmd 0xB400 ctl 0xB002 bmdma 0xA808 irq 169
Feb 2 21:11:09 ubuntu kernel: [ 48.743573] scsi0 : sata_via
Feb 2 21:11:09 ubuntu kernel: [ 48.911261] scsi1 : sata_via
Feb 2 21:11:09 ubuntu kernel: [ 48.917599] VP_IDE: IDE controller at PCI slot 0000:00:0f.1
Feb 2 21:11:09 ubuntu kernel: [ 48.917618] ACPI: PCI Interrupt 0000:00:0f.1[A] -> GSI 20 (level, low) -> IRQ 169
Feb 2 21:11:09 ubuntu kernel: [ 48.917623] PCI: Via IRQ fixup for 0000:00:0f.1, from 255 to 9
Feb 2 21:11:09 ubuntu kernel: [ 48.917649] VP_IDE: chipset revision 6
Feb 2 21:11:09 ubuntu kernel: [ 48.917651] VP_IDE: not 100%% native mode: will probe irqs later
Feb 2 21:11:09 ubuntu kernel: [ 48.917663] VP_IDE: VIA vt8237 (rev 00) IDE UDMA133 controller on pci0000:00:0f.1
Feb 2 21:11:09 ubuntu kernel: [ 48.917671] ide0: BM-DMA at 0xfc00-0xfc07, BIOS settings: hda:pio, hdb:pio
Feb 2 21:11:09 ubuntu kernel: [ 48.917685] ide1: BM-DMA at 0xfc08-0xfc0f, BIOS settings: hdc:DMA, hdd:pio
Feb 2 21:11:09 ubuntu kernel: [ 48.917694] Probing IDE interface ide0...
Feb 2 21:11:09 ubuntu kernel: [ 49.486617] Probing IDE interface ide1...
Feb 2 21:11:09 ubuntu kernel: [ 50.373116] hdc: Memorex DVD16+/-DL4RWlD2, ATAPI CD/DVD-ROM drive
Feb 2 21:11:09 ubuntu kernel: [ 51.052323] ide1 at 0x170-0x177,0x376 on irq 15
Feb 2 21:11:09 ubuntu kernel: [ 51.060767] hdc: ATAPI 48X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache, UDMA(33)
Feb 2 21:11:09 ubuntu kernel: [ 51.060774] Uniform CD-ROM driver Revision: 3.20
Feb 2 21:11:09 ubuntu kernel: [ 51.509092] Probing IDE interface ide0...
Feb 2 21:11:09 ubuntu kernel: [ 51.561490] usbcore: registered new driver usbfs
Feb 2 21:11:09 ubuntu kernel: [ 51.562046] usbcore: registered new driver hub
Feb 2 21:11:09 ubuntu kernel: [ 51.563926] USB Universal Host Controller Interface driver v3.0
Feb 2 21:11:09 ubuntu kernel: [ 51.564476] GSI 17 sharing vector 0xB1 and IRQ 17
Feb 2 21:11:09 ubuntu kernel: [ 51.564479] ACPI: PCI Interrupt 0000:00:10.0[A] -> GSI 21 (level, low) -> IRQ 177
Feb 2 21:11:09 ubuntu kernel: [ 51.564489] PCI: Via IRQ fixup for 0000:00:10.0, from 11 to 1
Feb 2 21:11:09 ubuntu kernel: [ 51.564515] uhci_hcd 0000:00:10.0: UHCI Host Controller
Feb 2 21:11:09 ubuntu kernel: [ 51.565156] uhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 1
Feb 2 21:11:09 ubuntu kernel: [ 51.565191] uhci_hcd 0000:00:10.0: irq 177, io base 0x0000c400
Feb 2 21:11:09 ubuntu kernel: [ 51.565785] usb usb1: configuration #1 chosen from 1 choice
Feb 2 21:11:09 ubuntu kernel: [ 51.566305] hub 1-0:1.0: USB hub found
Feb 2 21:11:09 ubuntu kernel: [ 51.566312] hub 1-0:1.0: 2 ports detected
Feb 2 21:11:09 ubuntu kernel: [ 51.670761] ACPI: PCI Interrupt 0000:00:10.1[A] -> GSI 21 (level, low) -> IRQ 177
Feb 2 21:11:09 ubuntu kernel: [ 51.670767] PCI: Via IRQ fixup for 0000:00:10.1, from 11 to 1
Feb 2 21:11:09 ubuntu kernel: [ 51.670794] uhci_hcd 0000:00:10.1: UHCI Host Controller
Feb 2 21:11:09 ubuntu kernel: [ 51.670813] uhci_hcd 0000:00:10.1: new USB bus registered, assigned bus number 2
Feb 2 21:11:09 ubuntu kernel: [ 51.670836] uhci_hcd 0000:00:10.1: irq 177, io base 0x0000c800
Feb 2 21:11:09 ubuntu kernel: [ 51.670898] usb usb2: configuration #1 chosen from 1 choice
Feb 2 21:11:09 ubuntu kernel: [ 51.670916] hub 2-0:1.0: USB hub found
Feb 2 21:11:09 ubuntu kernel: [ 51.670920] hub 2-0:1.0: 2 ports detected
Feb 2 21:11:09 ubuntu kernel: [ 51.778499] ACPI: PCI Interrupt 0000:00:10.2[B] -> GSI 21 (level, low) -> IRQ 177
Feb 2 21:11:09 ubuntu kernel: [ 51.778503] PCI: Via IRQ fixup for 0000:00:10.2, from 10 to 1
Feb 2 21:11:09 ubuntu kernel: [ 51.778525] uhci_hcd 0000:00:10.2: UHCI Host Controller
Feb 2 21:11:09 ubuntu kernel: [ 51.778540] uhci_hcd 0000:00:10.2: new USB bus registered, assigned bus number 3
Feb 2 21:11:09 ubuntu kernel: [ 51.778559] uhci_hcd 0000:00:10.2: irq 177, io base 0x0000d000
Feb 2 21:11:09 ubuntu kernel: [ 51.778608] usb usb3: configuration #1 chosen from 1 choice
Feb 2 21:11:09 ubuntu kernel: [ 51.778622] hub 3-0:1.0: USB hub found
Feb 2 21:11:09 ubuntu kernel: [ 51.778626] hub 3-0:1.0: 2 ports detected
Feb 2 21:11:09 ubuntu kernel: [ 51.886304] ACPI: PCI Interrupt 0000:00:10.3[B] -> GSI 21 (level, low) -> IRQ 177
Feb 2 21:11:09 ubuntu kernel: [ 51.886309] PCI: Via IRQ fixup for 0000:00:10.3, from 10 to 1
Feb 2 21:11:09 ubuntu kernel: [ 51.886330] uhci_hcd 0000:00:10.3: UHCI Host Controller
Feb 2 21:11:09 ubuntu kernel: [ 51.886345] uhci_hcd 0000:00:10.3: new USB bus registered, assigned bus number 4
Feb 2 21:11:09 ubuntu kernel: [ 51.886363] uhci_hcd 0000:00:10.3: irq 177, io base 0x0000d400
Feb 2 21:11:09 ubuntu kernel: [ 51.886414] usb usb4: configuration #1 chosen from 1 choice
Feb 2 21:11:09 ubuntu kernel: [ 51.886430] hub 4-0:1.0: USB hub found
Feb 2 21:11:09 ubuntu kernel: [ 51.886434] hub 4-0:1.0: 2 ports detected
Feb 2 21:11:09 ubuntu kernel: [ 51.994975] ACPI: PCI Interrupt 0000:00:10.4[C] -> GSI 21 (level, low) -> IRQ 177
Feb 2 21:11:09 ubuntu kernel: [ 51.994981] PCI: Via IRQ fixup for 0000:00:10.4, from 5 to 1
Feb 2 21:11:09 ubuntu kernel: [ 51.995282] ehci_hcd 0000:00:10.4: EHCI Host Controller
Feb 2 21:11:09 ubuntu kernel: [ 51.995333] ehci_hcd 0000:00:10.4: new USB bus registered, assigned bus number 5
Feb 2 21:11:09 ubuntu kernel: [ 51.995378] ehci_hcd 0000:00:10.4: irq 177, io mem 0xfbc00000
Feb 2 21:11:09 ubuntu kernel: [ 51.995385] ehci_hcd 0000:00:10.4: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
Feb 2 21:11:09 ubuntu kernel: [ 51.995442] usb usb5: configuration #1 chosen from 1 choice
Feb 2 21:11:09 ubuntu kernel: [ 51.995459] hub 5-0:1.0: USB hub found
Feb 2 21:11:09 ubuntu kernel: [ 51.995465] hub 5-0:1.0: 8 ports detected
Feb 2 21:11:09 ubuntu kernel: [ 53.374730] ISO 9660 Extensions: Microsoft Joliet Level 3
Feb 2 21:11:09 ubuntu kernel: [ 53.400888] ISO 9660 Extensions: RRIP_1991A
Feb 2 21:11:09 ubuntu kernel: [ 53.423877] Registering unionfs 1.1.4
Feb 2 21:11:09 ubuntu kernel: [ 53.428344] loop: loaded (max 8 devices)
Feb 2 21:11:09 ubuntu kernel: [ 53.535719] squashfs: version 3.0 (2006/03/15) Phillip Lougher
Feb 2 21:11:09 ubuntu kernel: [ 84.700146] GSI 18 sharing vector 0xB9 and IRQ 18
Feb 2 21:11:09 ubuntu kernel: [ 84.700150] ACPI: PCI Interrupt 0000:00:0a.0[A] -> GSI 17 (level, low) -> IRQ 185
Feb 2 21:11:09 ubuntu kernel: [ 84.700479] skge 1.5 addr 0xfba00000 irq 185 chip Yukon-Lite rev 9
Feb 2 21:11:09 ubuntu kernel: [ 84.700768] skge eth0: addr 00:13:d4:de:bf:42
Feb 2 21:11:09 ubuntu kernel: [ 94.617761] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Feb 2 21:11:09 ubuntu kernel: [ 95.382550] parport: PnPBIOS parport detected.
Feb 2 21:11:09 ubuntu kernel: [ 95.382599] parport0: PC-style at 0x378, irq 7 [PCSPP]
Feb 2 21:11:09 ubuntu kernel: [ 95.452842] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Feb 2 21:11:09 ubuntu kernel: [ 95.514952] PCI: Enabling device 0000:00:11.6 (0000 -> 0001)
Feb 2 21:11:09 ubuntu kernel: [ 95.514960] GSI 19 sharing vector 0xC1 and IRQ 19
Feb 2 21:11:09 ubuntu kernel: [ 95.514963] ACPI: PCI Interrupt 0000:00:11.6[C] -> GSI 22 (level, low) -> IRQ 193
Feb 2 21:11:09 ubuntu kernel: [ 95.514973] PCI: Via IRQ fixup for 0000:00:11.6, from 0 to 1
Feb 2 21:11:09 ubuntu kernel: [ 95.630326] input: PC Speaker as /class/input/input1
Feb 2 21:11:09 ubuntu kernel: [ 95.835623] Floppy drive(s): fd0 is 1.44M
Feb 2 21:11:09 ubuntu kernel: [ 95.860628] FDC 0 is a post-1991 82077
Feb 2 21:11:09 ubuntu kernel: [ 96.265995] PCI: Setting latency timer of device 0000:00:11.6 to 64
Feb 2 21:11:09 ubuntu kernel: [ 96.277714] input: ImPS/2 Logitech Wheel Mouse as /class/input/input2
Feb 2 21:11:09 ubuntu kernel: [ 96.477816] ts: Compaq touchscreen protocol output
Feb 2 21:11:09 ubuntu kernel: [ 96.570715] skge eth0: enabling interface
Feb 2 21:11:09 ubuntu kernel: [ 96.769291] ACPI: PCI interrupt for device 0000:00:11.6 disabled
Feb 2 21:11:09 ubuntu kernel: [ 96.769299] VIA 82xx Modem: probe of 0000:00:11.6 failed with error -13
Feb 2 21:11:09 ubuntu kernel: [ 96.769800] ACPI: PCI Interrupt 0000:00:11.5[C] -> GSI 22 (level, low) -> IRQ 193
Feb 2 21:11:09 ubuntu kernel: [ 96.769806] PCI: Via IRQ fixup for 0000:00:11.5, from 5 to 1
Feb 2 21:11:09 ubuntu kernel: [ 96.769960] PCI: Setting latency timer of device 0000:00:11.5 to 64
Feb 2 21:11:09 ubuntu kernel: [ 97.876072] NET: Registered protocol family 17
Feb 2 21:11:09 ubuntu kernel: [ 98.947642] skge eth0: Link is up at 1000 Mbps, full duplex, flow control tx and rx
Feb 2 21:11:09 ubuntu kernel: [ 102.425412] NET: Registered protocol family 10
Feb 2 21:11:09 ubuntu kernel: [ 102.425503] lo: Disabled Privacy Extensions
Feb 2 21:11:09 ubuntu kernel: [ 102.425633] IPv6 over IPv4 tunneling driver
Feb 2 21:11:09 ubuntu kernel: [ 102.521928] ACPI: Power Button (FF) [PWRF]
Feb 2 21:11:09 ubuntu kernel: [ 102.521951] ACPI: Power Button (CM) [PWRB]
Feb 2 21:11:09 ubuntu kernel: [ 102.521958] ACPI: Sleep Button (CM) [SLPB]
Feb 2 21:11:09 ubuntu kernel: [ 102.696149] ibm_acpi: ec object not found
Feb 2 21:11:09 ubuntu kernel: [ 102.718386] pcc_acpi: loading...
Feb 2 21:11:09 ubuntu kernel: [ 103.695495] powernow-k8: Found 1 AMD Athlon 64 / Opteron processors (version 1.60.2)
Feb 2 21:11:09 ubuntu kernel: [ 103.696613] powernow-k8: BIOS error - no PSB or ACPI _PSS objects
Feb 2 21:11:12 ubuntu kernel: [ 106.988737] lp0: using parport0 (interrupt-driven).
Feb 2 21:11:13 ubuntu kernel: [ 107.879679] ppdev: user-space parallel port driver
Feb 2 21:11:15 ubuntu kernel: [ 110.415487] [drm] Initialized drm 1.0.1 20051102
Feb 2 21:11:15 ubuntu kernel: [ 110.444473] GSI 20 sharing vector 0xC9 and IRQ 20
Feb 2 21:11:15 ubuntu kernel: [ 110.444478] ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16 (level, low) -> IRQ 201
Feb 2 21:11:15 ubuntu kernel: [ 110.445098] [drm] Initialized radeon 1.25.0 20060524 on minor 0
Feb 2 21:11:16 ubuntu kernel: [ 111.605135] agpgart: Found an AGP 3.0 compliant device at 0000:00:00.0.
Feb 2 21:11:16 ubuntu kernel: [ 111.605157] agpgart: Putting AGP V3 device at 0000:00:00.0 into 4x mode
Feb 2 21:11:16 ubuntu kernel: [ 111.605231] agpgart: Putting AGP V3 device at 0000:01:00.0 into 4x mode
Feb 2 21:11:17 ubuntu kernel: [ 111.898918] [drm] Setting GART location based on new memory map
Feb 2 21:11:17 ubuntu kernel: [ 111.898932] [drm] Loading R300 Microcode
Feb 2 21:11:17 ubuntu kernel: [ 111.899009] [drm] writeback test succeeded in 1 usecs
Feb 2 21:11:18 ubuntu hpiod: 1.6.9 accepting connections at 2208...
Feb 2 21:11:18 ubuntu kernel: [ 113.267241] eth0: no IPv6 routers present
Feb 2 21:11:19 ubuntu gconfd (ubuntu-3210): GConf server is not in use, shutting down.
Feb 2 21:11:19 ubuntu gconfd (ubuntu-3210): Error releasing lockfile: Failed to link '/tmp/gconfd-ubuntu/lock/1t1170450679ut831807u999p3210r1436206547k2556390824' to '/tmp/gconfd-ubuntu/lock/ior': No such file or directory
Feb 2 21:11:19 ubuntu gconfd (ubuntu-3210): Exiting
Feb 2 21:11:28 ubuntu gconfd (ubuntu-5713): starting (version 2.16.0), pid 5713 user 'ubuntu'
Feb 2 21:11:28 ubuntu gconfd (ubuntu-5713): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Feb 2 21:11:28 ubuntu gconfd (ubuntu-5713): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 1
Feb 2 21:11:28 ubuntu gconfd (ubuntu-5713): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Feb 2 21:11:28 ubuntu gconfd (ubuntu-5713): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
Feb 2 21:11:28 ubuntu gconfd (ubuntu-5713): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
Feb 2 21:11:40 ubuntu hcid[5838]: Bluetooth HCI daemon
Feb 2 21:11:41 ubuntu kernel: [ 135.760763] Bluetooth: Core ver 2.8
Feb 2 21:11:41 ubuntu kernel: [ 135.760767] NET: Registered protocol family 31
Feb 2 21:11:41 ubuntu kernel: [ 135.760769] Bluetooth: HCI device and connection manager initialized
Feb 2 21:11:41 ubuntu kernel: [ 135.760786] Bluetooth: HCI socket layer initialized
Feb 2 21:11:42 ubuntu hcid[5838]: Register path:/org/bluez fallback:1
Feb 2 21:11:42 ubuntu kernel: [ 137.307928] Bluetooth: L2CAP ver 2.8
Feb 2 21:11:42 ubuntu kernel: [ 137.307932] Bluetooth: L2CAP socket layer initialized
Feb 2 21:11:42 ubuntu sdpd[5845]: Bluetooth SDP daemon
Feb 2 21:11:43 ubuntu kernel: [ 137.843759] Bluetooth: RFCOMM socket layer initialized
Feb 2 21:11:43 ubuntu kernel: [ 137.843777] Bluetooth: RFCOMM TTY layer initialized
Feb 2 21:11:43 ubuntu kernel: [ 137.843779] Bluetooth: RFCOMM ver 1.7
Feb 2 21:11:44 ubuntu /usr/sbin/cron[5888]: (CRON) INFO (pidfile fd = 3)
Feb 2 21:11:44 ubuntu /usr/sbin/cron[5889]: (CRON) STARTUP (fork ok)
Feb 2 21:11:45 ubuntu /usr/sbin/cron[5889]: (CRON) INFO (Running @reboot jobs)
Feb 2 21:11:58 ubuntu gconfd (ubuntu-5713): Resolved address "xml:readwrite:/home/ubuntu/.gconf" to a writable configuration source at position 0
Feb 2 21:12:44 ubuntu kernel: [ 199.243714] usb 5-1: new high speed USB device using ehci_hcd and address 2
Feb 2 21:12:44 ubuntu kernel: [ 199.379689] usb 5-1: configuration #1 chosen from 1 choice
Feb 2 21:12:45 ubuntu kernel: [ 199.603446] usbcore: registered new driver libusual
Feb 2 21:12:45 ubuntu kernel: [ 199.661038] Initializing USB Mass Storage driver...
Feb 2 21:12:45 ubuntu kernel: [ 199.661100] scsi2 : SCSI emulation for USB Mass Storage devices
Feb 2 21:12:45 ubuntu kernel: [ 199.661149] usb-storage: device found at 2
Feb 2 21:12:45 ubuntu kernel: [ 199.661151] usb-storage: waiting for device to settle before scanning
Feb 2 21:12:45 ubuntu kernel: [ 199.661159] usbcore: registered new driver usb-storage
Feb 2 21:12:45 ubuntu kernel: [ 199.661162] USB Mass Storage support registered.
Feb 2 21:12:50 ubuntu kernel: [ 204.650999] usb-storage: device scan complete
Feb 2 21:12:50 ubuntu kernel: [ 204.651494] Vendor: Memorex Model: TD Classic 003B Rev: PMAP
Feb 2 21:12:50 ubuntu kernel: [ 204.651502] Type: Direct-Access ANSI SCSI revision: 00
Feb 2 21:12:51 ubuntu kernel: [ 206.112353] SCSI device sda: 4014080 512-byte hdwr sectors (2055 MB)
Feb 2 21:12:51 ubuntu kernel: [ 206.112973] sda: Write Protect is off
Feb 2 21:12:51 ubuntu kernel: [ 206.112976] sda: Mode Sense: 23 00 00 00
Feb 2 21:12:51 ubuntu kernel: [ 206.112979] sda: assuming drive cache: write through
Feb 2 21:12:51 ubuntu kernel: [ 206.114969] SCSI device sda: 4014080 512-byte hdwr sectors (2055 MB)
Feb 2 21:12:51 ubuntu kernel: [ 206.115594] sda: Write Protect is off
Feb 2 21:12:51 ubuntu kernel: [ 206.115597] sda: Mode Sense: 23 00 00 00
Feb 2 21:12:51 ubuntu kernel: [ 206.115598] sda: assuming drive cache: write through
Feb 2 21:12:51 ubuntu kernel: [ 206.115604] sda: sda1 sda2
Feb 2 21:12:51 ubuntu kernel: [ 206.116825] sd 2:0:0:0: Attached scsi removable disk sda
Feb 2 21:12:51 ubuntu kernel: [ 206.149077] sd 2:0:0:0: Attached scsi generic sg0 type 0
Feb 2 21:13:26 ubuntu ubiquity[6162]: Ubiquity 1.2.5
Feb 2 21:13:29 ubuntu ubiquity[6162]: log-output -t ubiquity laptop-detect
Feb 2 21:13:32 ubuntu ubiquity[6162]: switched to page stepLanguage
Feb 2 21:13:33 ubuntu ubiquity[6162]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/lib/ubiquity/localechooser/localechooser']' for ubiquity.components.language.Language
Feb 2 21:13:33 ubuntu ubiquity[6162]: ubiquity: Watching for question patterns ^languagechooser/language-name, ^countrychooser/shortlist$
Feb 2 21:13:54 ubuntu localechooser: info: LANGNAME=English
Feb 2 21:13:54 ubuntu localechooser: info: line=English;0;en;US;en_US.UTF-8;UTF-8;;kbd=lat0-sun16(utf8)
Feb 2 21:13:54 ubuntu localechooser: info: Set debian-installer/language = 'en'
Feb 2 21:13:54 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Feb 2 21:13:54 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Feb 2 21:13:54 ubuntu localechooser: info: Set debian-installer/country = 'US'
Feb 2 21:13:54 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Feb 2 21:13:54 ubuntu localechooser: info: Set debconf/language = 'en'
Feb 2 21:13:54 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Feb 2 21:13:54 ubuntu localechooser: info: Set debian-installer/country = 'US'
Feb 2 21:13:54 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Feb 2 21:13:54 ubuntu ubiquity[6162]: debconffilter_done: Language (current: Language)
Feb 2 21:13:54 ubuntu ubiquity[6162]: Step_before = stepLanguage
Feb 2 21:13:55 ubuntu ubiquity[6162]: switched to page stepLocation
Feb 2 21:13:55 ubuntu ubiquity[6162]: Step_after = stepLocation
Feb 2 21:13:55 ubuntu ubiquity[6162]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/share/ubiquity/tzsetup']' for ubiquity.components.timezone.Timezone
Feb 2 21:13:55 ubuntu ubiquity[6162]: ubiquity: Watching for question patterns ^time/zone$
Feb 2 21:13:59 ubuntu localechooser: info: Locale has been preseeded to en_US.UTF-8
Feb 2 21:13:59 ubuntu localechooser: info: Set languagechooser/language-name = 'English'
Feb 2 21:13:59 ubuntu localechooser: info: Set countrychooser/shortlist-en = 'US'
Feb 2 21:13:59 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Feb 2 21:13:59 ubuntu localechooser: info: LANGNAME=English
Feb 2 21:13:59 ubuntu localechooser: info: line=English;0;en;US;en_US.UTF-8;UTF-8;;kbd=lat0-sun16(utf8)
Feb 2 21:13:59 ubuntu localechooser: info: Set debian-installer/language = 'en'
Feb 2 21:13:59 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Feb 2 21:13:59 ubuntu localechooser: info: Set debian-installer/fallbacklocale = 'en_US.UTF-8'
Feb 2 21:13:59 ubuntu localechooser: info: Set debian-installer/country = 'US'
Feb 2 21:13:59 ubuntu localechooser: info: Set debian-installer/consoledisplay = 'kbd=lat0-sun16(utf8)'
Feb 2 21:13:59 ubuntu localechooser: info: Set debconf/language = 'en'
Feb 2 21:13:59 ubuntu localechooser: info: Set countrychooser/country-name = 'United States'
Feb 2 21:13:59 ubuntu localechooser: info: Set debian-installer/country = 'US'
Feb 2 21:13:59 ubuntu localechooser: info: Set debian-installer/locale = 'en_US.UTF-8'
Feb 2 21:13:59 ubuntu ubiquity[6162]: debconffilter_done: Timezone (current: Timezone)
Feb 2 21:13:59 ubuntu ubiquity[6162]: Step_before = stepLocation
Feb 2 21:13:59 ubuntu ubiquity[6162]: switched to page stepKeyboardConf
Feb 2 21:13:59 ubuntu ubiquity[6162]: Step_after = stepKeyboardConf
Feb 2 21:14:00 ubuntu ubiquity[6162]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/lib/ubiquity/console-setup/console-setup.postinst', 'configure']' for ubiquity.components.console_setup.ConsoleSetup
Feb 2 21:14:00 ubuntu ubiquity[6162]: ubiquity: Watching for question patterns ^console-setup/layout, ^console-setup/variant
Feb 2 21:14:00 ubuntu ubiquity[6162]: ubiquity: Setting keyboard layout: pc105 us []
Feb 2 21:14:01 ubuntu ubiquity[6162]: log-output -t ubiquity setxkbmap -model pc105 -layout us
Feb 2 21:14:10 ubuntu ubiquity: Your console configuration will be updated the next time your system boots.
Feb 2 21:14:10 ubuntu ubiquity: If you want to update it now, run 'setupcon' from a virtual console.
Feb 2 21:14:10 ubuntu ubiquity[6162]: log-output -t ubiquity setxkbmap -model pc105 -layout us -option lv3:ralt_switch
Feb 2 21:14:10 ubuntu ubiquity[6162]: debconffilter_done: ConsoleSetup (current: ConsoleSetup)
Feb 2 21:14:10 ubuntu ubiquity[6162]: Step_before = stepKeyboardConf
Feb 2 21:14:10 ubuntu ubiquity[6162]: switched to page stepUserInfo
Feb 2 21:14:10 ubuntu ubiquity[6162]: Step_after = stepUserInfo
Feb 2 21:14:10 ubuntu ubiquity[6162]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/lib/ubiquity/user-setup/user-setup-ask', '/target']' for ubiquity.components.usersetup.UserSetup
Feb 2 21:14:10 ubuntu ubiquity[6162]: ubiquity: Watching for question patterns ^passwd/user-fullname$, ^passwd/username$, ^passwd/user-password$, ^passwd/user-password-again$, ERROR
Feb 2 21:14:22 ubuntu ubiquity[6162]: debconffilter_done: UserSetup (current: UserSetup)
Feb 2 21:14:22 ubuntu ubiquity[6162]: Step_before = stepUserInfo
Feb 2 21:14:22 ubuntu ubiquity[6162]: switched to page stepPartDisk
Feb 2 21:14:22 ubuntu ubiquity[6162]: Step_after = stepPartDisk
Feb 2 21:14:23 ubuntu ubiquity[6162]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/bin/partman']' for ubiquity.components.partman_auto.PartmanAuto
Feb 2 21:14:23 ubuntu ubiquity[6162]: ubiquity: Watching for question patterns ^partman-auto/select_disk$, ^partman-auto/.*automatically_partition$, ^partman-partitioning/new_size$, ^partman/choose_partition$, ^partman/confirm.*, type:boolean, ERROR, PROGRESS
Feb 2 21:14:23 ubuntu ubiquity: unsupported
Feb 2 21:14:23 ubuntu ubiquity: kernelmodules_basicfilesystems
Feb 2 21:14:23 ubuntu kernel: [ 297.705613] NTFS driver 2.1.27 [Flags: R/O MODULE].
Feb 2 21:14:23 ubuntu ubiquity: kernelmodules_ext3
Feb 2 21:14:23 ubuntu ubiquity: kernelmodules_jfs
Feb 2 21:14:23 ubuntu kernel: [ 297.815183] JFS: nTxBlock = 8192, nTxLock = 65536
Feb 2 21:14:23 ubuntu ubiquity: kernelmodules_reiserfs
Feb 2 21:14:23 ubuntu ubiquity: kernelmodules_xfs
Feb 2 21:14:23 ubuntu kernel: [ 297.957016] SGI XFS with ACLs, security attributes, realtime, large block/inode numbers, no debug enabled
Feb 2 21:14:23 ubuntu kernel: [ 297.957381] SGI XFS Quota Management subsystem
Feb 2 21:14:23 ubuntu ubiquity: umount_target
Feb 2 21:14:23 ubuntu ubiquity: parted
Feb 2 21:14:23 ubuntu kernel: [ 298.199688] end_request: I/O error, dev fd0, sector 0
Feb 2 21:14:23 ubuntu kernel: [ 298.223647] end_request: I/O error, dev fd0, sector 0
Feb 2 21:14:23 ubuntu ubiquity: dump
Feb 2 21:14:23 ubuntu ubiquity: update_partitions
Feb 2 21:14:24 ubuntu ubiquity: filesystems_detected
Feb 2 21:14:24 ubuntu ubiquity: auto_mountpoints
Feb 2 21:14:24 ubuntu ubiquity: autouse_swap
Feb 2 21:14:24 ubuntu ubiquity: backup
Feb 2 21:14:24 ubuntu ubiquity[6162]: switched to page stepPartAuto
Feb 2 21:14:38 ubuntu ubiquity[6162]: debconffilter_done: PartmanAuto (current: PartmanAuto)
Feb 2 21:14:38 ubuntu ubiquity[6162]: Step_before = stepPartAuto
Feb 2 21:14:38 ubuntu ubiquity[6162]: switched to page stepReady
Feb 2 21:14:38 ubuntu ubiquity[6162]: Step_after = stepReady
Feb 2 21:14:39 ubuntu ubiquity[6162]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/share/ubiquity/summary']' for ubiquity.components.summary.Summary
Feb 2 21:14:39 ubuntu ubiquity[6162]: ubiquity: Watching for question patterns ^partman/confirm.*, type:boolean, ERROR, PROGRESS, ^ubiquity/summary.*
Feb 2 21:14:39 ubuntu ubiquity[6162]: debconffilter_done: Summary (current: Summary)
Feb 2 21:14:52 ubuntu ubiquity[6162]: Step_before = stepReady
Feb 2 21:14:52 ubuntu ubiquity[6162]: progress_loop()
Feb 2 21:14:52 ubuntu gconfd (root-7253): starting (version 2.16.0), pid 7253 user 'root'
Feb 2 21:14:52 ubuntu gconfd (root-7253): Resolved address "xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration source at position 0
Feb 2 21:14:52 ubuntu gconfd (root-7253): Resolved address "xml:readwrite:/root/.gconf" to a writable configuration source at position 1
Feb 2 21:14:52 ubuntu gconfd (root-7253): Resolved address "xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source at position 2
Feb 2 21:14:52 ubuntu gconfd (root-7253): Resolved address "xml:readonly:/var/lib/gconf/debian.defaults" to a read-only configuration source at position 3
Feb 2 21:14:52 ubuntu gconfd (root-7253): Resolved address "xml:readonly:/var/lib/gconf/defaults" to a read-only configuration source at position 4
Feb 2 21:14:52 ubuntu gconfd (root-7253): Resolved address "xml:readwrite:/root/.gconf" to a writable configuration source at position 0
Feb 2 21:14:53 ubuntu ubiquity[6162]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/bin/partman-commit']' for ubiquity.components.partman_commit.PartmanCommit
Feb 2 21:14:53 ubuntu ubiquity[6162]: ubiquity: Watching for question patterns ^partman/confirm.*, type:boolean, ERROR, PROGRESS
Feb 2 21:14:53 ubuntu ubiquity: unsupported
Feb 2 21:14:53 ubuntu ubiquity: kernelmodules_basicfilesystems
Feb 2 21:14:53 ubuntu ubiquity: kernelmodules_ext3
Feb 2 21:14:53 ubuntu ubiquity: kernelmodules_jfs
Feb 2 21:14:53 ubuntu ubiquity: kernelmodules_reiserfs
Feb 2 21:14:53 ubuntu ubiquity: kernelmodules_xfs
Feb 2 21:14:53 ubuntu ubiquity: umount_target
Feb 2 21:14:53 ubuntu ubiquity: parted
Feb 2 21:14:53 ubuntu ubiquity: dump
Feb 2 21:14:53 ubuntu ubiquity: update_partitions
Feb 2 21:14:53 ubuntu ubiquity: filesystems_detected
Feb 2 21:14:53 ubuntu ubiquity: auto_mountpoints
Feb 2 21:14:53 ubuntu ubiquity: autouse_swap
Feb 2 21:14:53 ubuntu ubiquity: backup
Feb 2 21:10:42 ubuntu kernel: [ 331.369399] Adding 112412k swap on /dev/sda5. Priority:-1 extents:1 across:112412k
Feb 2 21:10:42 ubuntu ubiquity: swapon: /dev/sda5: Device or resource busy
Feb 2 21:14:53 ubuntu ubiquity: swapon: /dev/sda5: Device or resource busy
Feb 2 21:14:53 ubuntu last message repeated 2 times
Feb 2 21:14:53 ubuntu kernel: [ 582.025741] kjournald starting. Commit interval 5 seconds
Feb 2 21:14:53 ubuntu kernel: [ 582.038448] EXT3 FS on sda1, internal journal
Feb 2 21:14:53 ubuntu kernel: [ 582.038551] EXT3-fs: mounted filesystem with ordered data mode.
Feb 2 21:14:53 ubuntu ubiquity: no record for '/block/fd0' in database
Feb 2 21:14:54 ubuntu partman-target: USB automounting disabled (would have handled: /dev/sda1 /dev/sda5)
Feb 2 21:14:54 ubuntu ubiquity[6162]: debconffilter_done: PartmanCommit (current: None)
Feb 2 21:14:54 ubuntu ubiquity[6162]: log-output -t ubiquity gconftool-2 --unset /desktop/gnome/volume_manager/automount_drives
Feb 2 21:14:54 ubuntu ubiquity[6162]: log-output -t ubiquity gconftool-2 --unset /desktop/gnome/volume_manager/automount_media
Feb 2 21:14:54 ubuntu ubiquity[6162]: ubiquity: Starting up '['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/share/ubiquity/install.py']' for ubiquity.components.install.Install
Feb 2 21:14:54 ubuntu ubiquity[6162]: ubiquity: Watching for question patterns ^.*/apt-install-failed$, grub-installer/install_to_xfs, CAPB, ERROR, PROGRESS
Feb 2 21:14:58 ubuntu ubiquity: /usr/lib/python2.4/site-packages/apt/__init__.py:17: FutureWarning: apt API not stable yet
Feb 2 21:14:58 ubuntu ubiquity: warnings.warn("apt API not stable yet", FutureWarning)
Feb 2 21:17:02 ubuntu /USR/SBIN/CRON[9249]: (root) CMD ( run-parts --report /etc/cron.hourly)
Feb 2 21:35:08 ubuntu gconfd (root-7253): GConf server is not in use, shutting down.
Feb 2 21:35:08 ubuntu gconfd (root-7253): Exiting
Feb 2 21:46:54 ubuntu -- MARK --
Feb 2 22:06:54 ubuntu -- MARK --
Feb 2 22:17:01 ubuntu /USR/SBIN/CRON[11055]: (root) CMD ( run-parts --report /etc/cron.hourly)
Feb 2 22:24:09 ubuntu python: Exception during installation:
Feb 2 22:24:09 ubuntu python: Traceback (most recent call last):
Feb 2 22:24:09 ubuntu python: File "/usr/share/ubiquity/install.py", line 1404, in ?
Feb 2 22:24:09 ubuntu python: install.run()
Feb 2 22:24:09 ubuntu python: File "/usr/share/ubiquity/install.py", line 306, in run
Feb 2 22:24:09 ubuntu python: self.copy_all()
Feb 2 22:24:09 ubuntu python: File "/usr/share/ubiquity/install.py", line 484, in copy_all
Feb 2 22:24:09 ubuntu python: shutil.copyfile(sourcepath, targetpath)
Feb 2 22:24:09 ubuntu python: File "shutil.py", line 52, in copyfile
Feb 2 22:24:09 ubuntu python: fdst.close()
Feb 2 22:24:09 ubuntu python: IOError: [Errno 28] No space left on device
Feb 2 22:24:09 ubuntu python:
Feb 2 22:24:09 ubuntu ubiquity[6162]: ubiquity: ['log-output', '-t', 'ubiquity', '--pass-stdout', '/usr/share/ubiquity/install.py'] exited with code 1
Feb 2 22:24:09 ubuntu ubiquity[6162]: debconffilter_done: Install (current: None)
Feb 2 22:24:09 ubuntu ubiquity[6162]: Exception in GTK frontend (invoking crash handler):
Feb 2 22:24:09 ubuntu ubiquity[6162]: Traceback (most recent call last):
Feb 2 22:24:09 ubuntu ubiquity[6162]: File "/usr/bin/ubiquity", line 166, in ?
Feb 2 22:24:09 ubuntu ubiquity[6162]: main()
Feb 2 22:24:09 ubuntu ubiquity[6162]: File "/usr/bin/ubiquity", line 161, in main
Feb 2 22:24:09 ubuntu ubiquity[6162]: install(sys.argv[1])
Feb 2 22:24:09 ubuntu ubiquity[6162]: File "/usr/bin/ubiquity", line 57, in install
Feb 2 22:24:09 ubuntu ubiquity[6162]: ret = wizard.run()
Feb 2 22:24:09 ubuntu ubiquity[6162]: File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 305, in run
Feb 2 22:24:09 ubuntu ubiquity[6162]: self.process_step()
Feb 2 22:24:09 ubuntu ubiquity[6162]: File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 856, in process_step
Feb 2 22:24:09 ubuntu ubiquity[6162]: self.progress_loop()
Feb 2 22:24:09 ubuntu ubiquity[6162]: File "/usr/lib/ubiquity/ubiquity/frontend/gtkui.py", line 628, in progress_loop
Feb 2 22:24:09 ubuntu ubiquity[6162]: raise RuntimeError, ("Install failed with exit code %s\n%s" %
Feb 2 22:24:09 ubuntu ubiquity[6162]: RuntimeError: Install failed with exit code 1
Feb 2 22:24:09 ubuntu ubiquity[6162]: Traceback (most recent call last):
Feb 2 22:24:09 ubuntu ubiquity[6162]: File "/usr/share/ubiquity/install.py", line 1404, in ?
Feb 2 22:24:09 ubuntu ubiquity[6162]: install.run()
Feb 2 22:24:09 ubuntu ubiquity[6162]: File "/usr/share/ubiquity/install.py", line 306, in run
Feb 2 22:24:09 ubuntu ubiquity[6162]: self.copy_all()
Feb 2 22:24:09 ubuntu ubiquity[6162]: File "/usr/share/ubiquity/install.py", line 484, in copy_all
Feb 2 22:24:09 ubuntu ubiquity[6162]: shutil.copyfile(sourcepath, targetpath)
Feb 2 22:24:09 ubuntu ubiquity[6162]: File "shutil.py", line 52, in copyfile
Feb 2 22:24:09 ubuntu ubiquity[6162]: fdst.close()
Feb 2 22:24:09 ubuntu ubiquity[6162]: IOError: [Errno 28] No space left on device
Feb 2 22:24:09 ubuntu ubiquity[6162]:
Feb 2 22:24:09 ubuntu last message repeated 2 times

/var/log/partman:
/bin/partman: *******************************************************
/lib/partman/init.d/01unsupported: *******************************************************
/lib/partman/init.d/30parted: *******************************************************
parted_server: ======= Starting the server
parted_server: main_loop: iteration 1
parted_server: Opening infifo
/lib/partman/init.d/30parted: IN: OPEN =dev=sda /dev/sda
parted_server: Read command: OPEN
parted_server: command_open()
parted_server: Request to open =dev=sda
parted_server: Opening outfifo
parted_server: OUT: OK

parted_server: OUT: OK

parted_server: Note =dev=sda as unchanged
parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 2
parted_server: Opening infifo
/lib/partman/init.d/35dump: *******************************************************
/lib/partman/init.d/35dump: IN: DUMP =dev=sda
parted_server: Read command: DUMP
parted_server: command_dump()
parted_server: Opening outfifo
parted_server: OUT: OK

parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 3
parted_server: Opening infifo
Device: yes
Model: Memorex TD Classic 003B
Path: /dev/sda
Sector size: 512
Sectors: 4014080
Sectors/track: 62
Heads: 64
Cylinders: 1011
Partition table: yes
Type: msdos
Partitions: # id length type fs path name
(0,0,0) (0,0,61) -1 0-31743 31744 primary label /dev/sda-1
(0,1,0) (345,63,61) 1 31744-702939135 702907392 primary fat32 /dev/sda1
(346,0,0) (1010,63,61) 2 702939136-2053963775 1351024640 primary ext2 /dev/sda2
(1011,0,0) (1011,39,13) -1 2053963776-2055208959 1245184 primary label /dev/sda-1
Dump finished.
/lib/partman/init.d/70update_partitions: *******************************************************
/lib/partman/init.d/70update_partitions: IN: PARTITIONS =dev=sda
parted_server: Read command: PARTITIONS
parted_server: command_partitions()
parted_server: Opening outfifo
parted_server: OUT: OK

parted_server: OUT: 1 31744-702939135 702907392 primary fat32 /dev/sda1

parted_server: OUT: 2 702939136-2053963775 1351024640 primary ext2 /dev/sda2

parted_server: Partitions printed
parted_server: OUT:

parted_server: Closing infifo and outfifo
parted_server: main_loop: iteration 4
parted_server: Opening infifo
/lib/partman/update.d/20bootable: *******************************************************
/lib/partman/up

Henrik Nilsen Omma (henrik) wrote :

You need around 2.3 GB for the install to complete. The installer should be better at checking for this, which is a known issue. Thanks for reporting.

Changed in ubiquity:
status: Unconfirmed → Rejected
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers